jmeter-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Philippe Mouawad <p.moua...@ubik-ingenierie.com>
Subject Re: JMeter 3.0 question
Date Mon, 22 Aug 2016 18:04:28 GMT
Hello,
Jmeter displays this when component has been deprecated and removed.

Migration is always described at:
http://jmeter.apache.org/changes.html

In 2.12 or 2.13 we first deprecated it (so it was still here but not
visible) and it is removed in 3.0.

So you can migrate to the last version where it was still available, do the
migration then upgrade to 3.0.



What is the component that was obsoleted for you ?
Regards
Philippe M.
@philmdot


On Monday, August 22, 2016, <Marc.CTR.Worsham@faa.gov> wrote:

> My organization has been using JMeter version 2.11 for quite some time.
> We are in the process of evaluating  JMeter 3.0.  When I try to bring in
> our .jmx file from
> Our 2.11 environment into the JMeter 3.0, I get a message stating that
> the  "This test element is obsolete".  Is there any switch or configuration
> setting  that needs to be changeded on to make the 2.11 .jmx file to work
> with 3.0?
>
>
> Thanks,
>
> Marc
>


-- 
Cordialement.
Philippe Mouawad.
Ubik-Ingénierie

UBIK LOAD PACK Web Site <http://www.ubikloadpack.com/>

UBIK LOAD PACK on TWITTER <https://twitter.com/ubikloadpack>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message